<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->
<!-- © Copyright 2011 Graphic News -->
<!-- General instructions about Graphic News interactives are available at http://www.graphicnews.com/info/info.php?info=int-->
<!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNInteractivesReadMe13Aug10.rtf  -->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->
<!-- General comments for this graphic last revised August 2011 -->

<chapter>
<headline><![CDATA[Nelson Mandela: Life and times]]></headline>
<stand><![CDATA[Nelson Mandela, who has died at the age of 95, was one of the world’s most revered statesmen. The former president and freedom fighter led the struggle to replace the apartheid regime of South Africa with a multi-racial democracy]]></stand>
<source><![CDATA[Source: Long Walk to Freedom by Nelson Mandela]]></source>
<source2><![CDATA[Pictures: Associated Press, Getty Images]]></source2>
<txt1><![CDATA[“During my life I have dedicated myself to this struggle of the African people. I have fought against white domination and I have fought against black domination”]]></txt1>
<txt2><![CDATA[<b>EARLY LIFE</b><br><br><font size='5' color='#a99e7f'>JULY 18, 1918:</font> <i><b>Nelson Rolihlahla Mandela</b></i> born near Qunu, in Transkei, youngest son of principal counsellor to Thembu clan<br><br><font size='5' color='#a99e7f'>1939:</font> In Johannesburg he experiences apartheid system which forbids black population to vote, travel without permission, or own land. Completes law degree<br><br><font size='5' color='#a99e7f'>1944:</font> Marries first wife, <i><b>Evelyn Mase</b></i>. Founds African National Congress Youth League with colleague <i><b>Oliver Tambo</b></i> (below right)<br><br><img src='images/image2.jpg'/>]]></txt2>
<txt3><![CDATA[<b>RIGHTS CAMPAIGNER</b><br><br><font size='5' color='#a99e7f'>1952:</font> Convicted for his part in ANC’s <b><i>mass civil disobedience campaign against unjust laws</i></b>. Opens first black legal firm in South Africa with fellow lawyer Tambo<br><br><font size='5' color='#a99e7f'>1956:</font> Mandela and 156 other political activists detained, accused of conspiring to overthrow state by violent means.<br>Trial collapses in 1961. Following divorce from Evelyn he marries <i><b>Winnie Madikizela</b></i> in 1958]]></txt3>
<txt4><![CDATA[<font size='5' color='#a99e7f'>1960</font> <b><i>Sharpeville Massacre</i></b>. Sixty-nine black protesters killed when police open fire during peaceful demonstration against rule that forces black citizens to carry passes. ANC banned]]></txt4>
<txt5><![CDATA[<font size='5' color='#a99e7f'>1961</font> Mandela emerges as leading figure in ANC struggle – forms armed wing, <i><b>Umkhonto we Sizwe</b></i><br><br><font size='5' color='#a99e7f'>1963</font> Rivonia Trial. Mandela and 10 others charged with capital offences<br><br><font size='5' color='#a99e7f'>1964</font> Mandela sentenced to life imprisonment. Sent to Robben Island, where he is incarcerated for 18 of his 27 years in jail. Given prison number 466/64<br><br><img src='images/image5.jpg'/>]]></txt5>
<txt6><![CDATA[<b>PRISONER TO PRESIDENT</b><br><br><font size='5' color='#a99e7f'>1990</font> President <b><i>FW De Klerk</i></b> ends apartheid system and lifts ban on ANC. <b>Mandela freed February 11</b><br><br><font size='5' color='#a99e7f'>1991</font> Mandela elected president of ANC<br><br><font size='5' color='#a99e7f'>1993</font> Divorces Winnie]]></txt6>
<txt7><![CDATA[<font size='5' color='#a99e7f'>1994</font> Mandela becomes South Africa’s first black president after landslide victory in first free elections<br><br><font size='5' color='#a99e7f'>1999</font> Hands over power after first term]]></txt7>
<txt8><![CDATA[<b>RECENT YEARS</b><br>Shifts energies to battling South Africa’s HIV/AIDS crisis. Marries <i>Graca Machel</i> in 1998. Forms <i>The Elders</i> – group of world leaders – to tackle global problems, 2007<br><br><font size='5' color='#a99e7f'>2010</font>  World Cup Final marks last public appearance<br><br>
<font size='5' color='#a99e7f'>December 5, 2013</font> Nelson Mandela, the Father of South African democracy,<br>dies at the age of 95 following several years of poor health]]></txt8>
</chapter>